div.addresses {
   position: relative;
   padding: 25px;
   font-size: 15px;
   background-color: #ffffff;

   -moz-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
	-o-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
	-ms-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);


} 


ul.address {
    background: white;
    /*-moz-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
	-o-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
	-ms-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);*/

    float: left;
    list-style-type: none;
    padding-bottom: 30px;
    position: relative;

}

#address_invoice {margin-top:0}
#delivery_address {margin-right:65px;}

ul.address li {
	padding:0 15px;
	line-height:18px;

}

ul.address li.address_title {
    background: #EEEEEE;
    color: #493D3B;
    font-weight: bold;
	font-size: 16px;
    height: 40px;
    line-height: 40px;
    margin-bottom: 15px;
    text-shadow: none;

}

ul.address li.address_firstname,
ul.address li.address_company {
	margin-top:15px
}

ul.address  li.address_update {
	margin-top:20px
}
ul.address  li.address_update,
ul.address li.address_delete {
	font-size:11px;
   text-transform:none
}

.address_select {
	height: 38px;
    background-color: #F8F8F8;
	border: 1px solid #EEEEEE;

    color: #807572;
    font-size: 15px;
	font-family: sans-serif;
    padding: 9px;
	width: 200px
}

.address_select option { padding-left: 7px }

label[for=id_address_delivery], label[for=id_address_invoice] {
	float: left;
	font-weight: normal;
	width: auto; 
	margin-right: 20px
}
.addressesAreEquals label {
	margin-left: 5px;
}
.addressesAreEquals input {
	vertical-align: -2px;
}


/* PAGE ADRESSES ******************************************************************************* */
.addresses ul.address {
   list-style-type:none;
   background: white;
   -moz-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.3);
	-o-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.3);
	-ms-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.3);*/

   padding-bottom: 20px;
   float:left;
   position:relative;

}
.addresses ul.address.alternate_item,
.addresses ul.address.last_item {margin-top:20px}
.addresses ul.address li { 
    
	padding:0 15px;
	line-height:18px;
}
.addresses ul.address .address_title {
	margin-bottom:15px;
	height: 40px;
    font-weight: bold;
    line-height: 40px;
    color: #493D3B;
    background-color: #F8F8F8;
	-webkit-text-shadow: none; 
    -moz-text-shadow: none; 
    -o-text-shadow: none; 
    -ms-text-shadow: none;
    text-shadow: none;
}
.addresses ul.address .address_update {margin-top:20px}
.addresses ul.address .address_update,
.addresses ul.address .address_delete {
	font-size:13px;
   text-transform:none
}

